<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Strings lang="KO_KR" name="Korean" code="0x0412" >
	<!--public string-->
	<String name="close" value="닫기" />
	<String name="cancel" value="취소" />
	<String name="complate" value="완료" />
	<String name="retry" value="재시도" />
	<String name="start" value="시작" />
	<String name="stop" value="중지" />
	<String name="pause" value="일시 중지" />
	<String name="never_notify" value="알리지 않음" />
	<String name="repair" value="복구" />
	<String name="tips" value="팁" />
	<String name="install" value="설치"/>
	<String name="ok" value="확인"/>
	<String name="backup" value="백업"/>
	<String name="setting" value="설정"/>
	<String name="enable" value="활성화"/>
	<String name="restore" value="복원"/>
	<String name="backup" value="백업"/>
	<String name="reboot" value="재부팅"/>
	<String name="minimize" value="최소화"/>
	
	<!-- device type -->
	<String name="devtype_monitor" value="모니터"/>
	<String name="devtype_system" value="메인보드"/>
	<String name="devtype_aliusb" value="ALi USB"/>
	<String name="devtype_mtd" value="플래시 메모리 카드"/>
	<String name="devtype_usb" value="USB"/>
	<String name="devtype_hdc" value="저장 장치"/>
	<String name="devtype_scsiadapter" value="SCSI 장치"/>
	<String name="devtype_net" value="네트워크 어댑터"/>
	<String name="devtype_display" value="그래픽 카드"/>
	<String name="devtype_pcmcia" value="PCMCIA 카드"/>
	<String name="devtype_media" value="오디오"/>
	<String name="devtype_modem" value="모뎀"/>
	<String name="devtype_mouse" value="마우스"/>
	<String name="devtype_1394" value="1394 장치"/>
	<String name="devtype_smartcardreader" value="스마트 카드 리더"/>
	<String name="devtype_biometricdevice" value="지문 장치"/>
	<String name="devtype_androidusbdeviceclass" value="안드로이드 장치"/>
	<String name="devtype_printer" value="프린터"/>
	<String name="devtype_printusb" value="프린터"/>
	<String name="devtype_dot4print" value="프린터"/>
	<String name="devtype_dot4print_hph11" value="프린터"/>
	<String name="devtype_dot4print_hpz12" value="프린터"/>
	<String name="devtype_dot4print_oem12" value="프린터"/>
	<String name="devtype_epson1394printer" value="프린터"/>
	<String name="devtype_fujiusbprinter" value="프린터"/>
	<String name="devtype_hpprinterinstaller" value="프린터"/>
	<String name="devtype_pnpprinters" value="프린터"/>
	<String name="devtype_other" value="기타 장치" />
	
	<!-- menus -->
	<String name="menu_item_help" value="온라인 도움말" />
	<String name="menu_item_forum" value="사용자 포럼" />
	<String name="menu_item_homepage" value="홈페이지" />
	<String name="menu_item_contact" value="연락처" />
	<String name="menu_item_setting" value="환경 설정" />
	<String name="menu_item_checkupdate" value="업데이트 확인" />
	<String name="menu_item_languages" value="언어 설정" />
	<String name="menu_item_register" value="제품 등록" />
	<String name="menu_item_about" value="제품 정보" />
	<String name="menu_item_change_key" value="라이센스 키 변경" />

	<!-- Language list -->
	<String name="menu_lang_english" value="English" />	
    <String name="menu_lang_more" value="변역...…"/>

	
	<!--cover text-->
	<String name="cover_text_1" value="드라이버가 설치 중이므로 백업 및 복원 불가. 나중에 다시 시도하여 주십시오!" />
	<String name="cover_text_2" value="백업/복원이 진행 중이므로 드라이버 설치 불가. 나중에 다시 시도하여 주십시오!" />
	
	<!-- header -->
	<String name="app_name" value="Wise Driver Care" />
	<String name="sys_close_btn_tip" value="닫기" />
	<String name="sys_min_btn_tip" value="최소화" />
	<String name="sys_max_btn_tip" value="최대화" />
	<String name="sys_menu_btn_tip" value="메뉴" />
	<String name="sys_setting_btn_tip" value="설정" />
	<String name="sys_help_btn_tip" value="지원 센터" />		
	<String name="drvmgr_tabitem" value="PC 점검" />
	<String name="backupmgr_tabitem" value="복구 센터" />
	<String name="hardware_tabitem" value="하드웨어 정보" />
	<String name="repair_tabitem" value="툴킷" />
	
	<!-- driver management -->
	<String name="drv_mgr_category_text" value="드라이버 관리" />
	<String name="drv_residue_category_text" value="드라이버 잔여 파일" />	
	<String name="driver_check_btn_text" value="점검" />
	<String name="drv_func_desc" value="업데이트된 드라이버로 더 안정된 컴퓨터 성능과 더욱 유연한 게임 환경을 즐길 수 있습니다." />
	<String name="drv_func_desc_next_line" value="컴퓨터의 드라이버 문제를 검사하려면 점검 버튼을 누르십시오." />
	
	<!--Please keep below 2 entries blank -->
	<String name="drv_footer_computer_text" value="" />
	<String name="drv_footer_version_text" value="" />
	
	<String name="register_info" value="등록자：%s" />
	<String name="drv_normal_tip" value="드라이버 문제들을 검사하려면 점검을 누르십시오." />
	<String name="drv_fault_tip" value="드라이버 문제들을 검사하려면 점검을 누르십시오." />	
	<String name="drv_upgrade_onekey_tip" value="드라이버 문제 수정" />
	<String name="drv_upgrade_notification_tip" value="드라이버 업데이트 알림" />
	<String name="drv_upgrade_driver_clean_tip" value="드라이버 청소" />
	<String name="drv_upgrade_to_pro_tip" value="PRO 업그레이드" />	
	<String name="drv_onekey_btn_text" value="수정" />
	<String name="drv_version_type1" value="기본 드라이버" />
	<String name="drv_version_type2" value="전용 드라이버" />
	<String name="driver_clean_data" value="%d 드라이버 잔여 파일 발견됨 / 전체 %s" />
	<String name="drv_state_waiting_download" value="다운로드 대기 중" />
	<String name="drv_state_downloading" value="내려받는 중" />
	<String name="drv_state_pausing" value="중지 중" />
	<String name="drv_state_paused" value="중지됨" />
	<String name="drv_state_download_failed" value="다운로드 실패됨" />
	<String name="drv_state_wait_install" value="설치 대기 중" />
	<String name="drv_state_installing" value="설치 중" />
	<String name="drv_state_install_failed" value="설치 실패됨" />
	<String name="drv_state_install_ok" value="설치됨" />	
	<String name="drv_state_need_reboot" value="재시작 필요" />	
	<String name="drv_state_uninstalling" value="제거 중" />	
	<String name="drv_state_uninstall_ok" value="제거됨" />	
	<String name="drv_state_uninstall_failed" value="제거 실패됨" />	
	<String name="drv_state_cleaning" value="삭제 중" />	
	<String name="drv_state_clean_ok" value="삭제됨" />
	<String name="drv_state_enabling" value="활성화 중" />	
	<String name="drv_state_enabled" value="활성화됨" />	
	<String name="drv_clean_desc" value="드라이버 업데이트에 의한 남겨진 불필요한 파일" />		
	<String name="drv_tip_nic_backup" value="{f 2}{c #4d89dc}NIC 드라이버가 백업되었습니다!{/c}{/f}" />	
	<String name="drv_tip_feedback" value="드라이버 문제 피드백" />		
	<String name="drv_action_btn_install" value="설치" />
	<String name="drv_action_btn_update" value="업데이트" />
	<String name="drv_action_btn_reinstall" value="재설치" />
	<String name="drv_action_btn_installed" value="설치됨" />
	<String name="drv_action_btn_ignored" value="제외됨" />
	<String name="drv_action_btn_detail" value="자세히" />
	<String name="drv_action_btn_view" value="점검" />	
	<String name="drv_action_btn_enable" value="활성화" />	
	<String name="drv_action_btn_clean" value="삭제" />	
	<String name="drv_action_btn_retry" value="재시도" />		
	<String name="drv_action_btn_unsupport" value="자세히 보기" />	
	<String name="drv_action_item_detail" value="자세히" />
	<String name="drv_action_item_backup" value="백업" />
	<String name="drv_action_item_restore" value="복원" />
	<String name="drv_action_item_uninstall" value="제거" />
	<String name="drv_action_item_ignore" value="제외" />
	<String name="drv_action_item_cancel_ignore" value="제외 취소" />
	<String name="drv_action_item_force_install" value="강제 설치" />
	<String name="drv_action_item_open_folder" value="폴더 열기" />
	<String name="drv_action_item_delete_file" value="파일 삭제" />
	
	<!-- header state -->
	<String name="drv_group_fault" value="비정상적인 드라이버" />
	<String name="drv_group_update" value="업데이트 가능 드라이버" />
	<String name="drv_group_software" value="특수 소프트웨어" /> 
	<String name="drv_group_unsupport" value="지원되지 않는 장치" />
	<String name="drv_group_residue" value="드라이버 잔여 파일" />
	
	<String name="drv_group_check_install" value="설치할 드라이버 확인 중..." />
	<String name="drv_group_check_update" value="업데이트할 드라이버 확인 중..." />
	<String name="drv_group_check_software" value="특수 소프트웨어 확인 중..." />
	<String name="drv_group_check_unsupport" value="지원되지 않는 장치 확인 중..." />
	<String name="drv_group_check_residue" value="드라이버 잔여 파일 확인 중..." />
		
	<String name="drv_group_driver_fault" value="비정상적인 드라이버 (%d)" />
	<String name="drv_group_driver_update" value="업데이트 가능 드라이버 (%d)" />
	<String name="drv_group_driver_software" value="특수 소프트웨어 (%d)" />
	<String name="drv_group_driver_unsupport" value="사용 불가 장치 (%d)" />	
	
	<String name="drv_group_all_installed" value="모든 장치 드라이버들이 설치되었습니다!" />	
	<String name="drv_group_all_updated" value="모든 장치 드라이버들이 업데이트되었습니다!" />	
	<String name="drv_group_all_software_install" value="특수 소프트웨어가 설치되었습니다!" />
	<String name="drv_group_all_support" value="모든 장치들이 활성화되었습니다!" />		
	<String name="drv_item_unspport_device" value="%s가(이) 현재 운영 체제를 지원하지 않습니다." />	
	
	<String name="drv_header_checking" value="드라이버 정보 확인 중." />
	<String name="drv_header_need_isntall" value="%d 장치 오류 발견됨, 드라이버 재설치 필요." />
	<String name="drv_header_need_update" value="모든 장치들이 정상입니다. %d 개의 드라이버들이 오래되었습니다." />
	<String name="drv_header_exist_unsupport" value="현재 운영 체제를 지원하지 않는 %d 장치가 발견되었습니다." />
	<String name="drv_header_clean_residue" value="%d MB 정크 파일들의 청소가 필요합니다." />
	<String name="drv_header_all_ok" value="모든 드라이버들이 설치되었습니다." />
	<String name="drv_header_installing" value="지금 드라이버들을 내려받아 설치 중입니다. 잠시 기다려 주십시오." />	
	<String name="drv_header_network_checking" value="네트워크 확인 중, 잠시 기다려 주십시오." />	
	
	<!-- Backup and recovery -->
	<String name="drv_restore_curr_version" value="{f 3}{c #aaa8a8}현재: {c #FF4C4C}%s{/c}{/c}{/f}" />
	<String name="drv_restore_backup_version" value="{f 3}{c #aaa8a8}백업됨: %s{/c}{/f}" />
	<String name="drv_backup_title" value="백업 가능한 %d 개의 드라이버가 있습니다." />
	<String name="drv_restroe_title" value="복원 가능한 %d 개의 드라이버가 있습니다." />
	<String name="drv_backup_head_tip" value="백업 가능한 드라이버" />
	<String name="drv_restore_head_tip" value="복원 가능한 드라이버" />
	<String name="system_restore_head_tip" value="시스템 복원 지점" />
	<String name="drv_back_status" value="백업 안됨" />
	<String name="drv_back_running" value="백업 중" />
	<String name="drv_back_complate" value="백업됨" />
	<String name="drv_back_error" value="백업 오류" />
	<String name="drv_restore_running" value="복원 중" />
	<String name="drv_restore_complate" value="복원됨" />
	<String name="drv_restore_error" value="복원 오류" />
	<String name="drv_backup_successfully" value="모든 드라이버가 성공적으로 백업되었습니다." />
	<String name="drv_restore_successfully" value="모든 백업이 성공적으로 복원되었습니다." />
	<String name="drv_backup_empty" value="백업 가능한 드라이버가 없습니다." />
	<String name="drv_restore_empty" value="복원 가능한 드라이버가 없습니다." />
	<String name="system_restore_point" value="시스템 복원 지점" />
	<String name="one_key_backup" value="백업" />
	<String name="one_key_restore" value="복원" />
	<String name="backup_driver" value="드라이버 백업" />
	<String name="restore_driver" value="드라이버 복원" />
	<String name="backup_path" value="저장:" />
	<String name="backup_modify" value="변경" />		
	
	<!-- Hardware detection -->
	<String name="hardware_type_processor" value="프로세서" />
	<String name="hardware_type_memory" value="메모리 용량" />
	<String name="hardware_type_video" value="비디오 카드" />
	<String name="hardware_type_hdisk" value="하드 디스크" />
	<String name="hardware_type_mobo" value="메인보드" />
	<String name="hardware_type_netcard" value="어댑터" />
	<String name="hardware_type_sound" value="오디오"/>
	<String name="hardware_type_monitor" value="모니터" />
	<String name="hardware_type_os" value="현재 OS" />
	<String name="hardware_resolution_fmt" value="해상도:%dx%d" />	
	<String name="hardware_compatible_pc_name" value="호환 컴퓨터" />
	<String name="hardware_rank_tip" value="More than %d%% of users" />
	<String name="hardware_refresh_button_text" value="새로 고침" />
	<String name="hardware_score_tip" value="전체 평가" />
	<String name="hardware_export_btn_text" value="하드웨어 정보 내보내기" />
	<String name="hardware_export_title" value="하드웨어 보고서" />
	<String name="hardware_export_model" value="컴퓨터 모델" />
	<String name="hardware_loading_text" value="하드웨어 정보 불러오는 중" />
	
	<!-- Toolbox -->
	<String name="relief_title" value="장치 문제 수정" />
	<String name="relief_tools_sound" value="소리 안남 오류" />
	<String name="relief_tools_net" value="네트워크 오류" />
	<String name="relief_tools_support" value="지원 센터" />
	
	<!--driver component wnd-->
	<String name="driver_component_wnd_text1" value="드라이버 설치는 이러한 소프트웨어에 따라 달라집니다. 먼저 그것들을 설치하여 주십시오!" />
	<String name="driver_component_wnd_text2" value="먼저 다음의 소프트웨어를 설치하거나 또는 드라이버 설치 후에 설치하여 주십시오." />
	<String name="driver_component_wnd_text3" value="관련된 소프트웨어 설치 중, 잠시 기다려 주십시오..." />
	<String name="driver_component_wnd_text4" value="다음의 시스템 문제는 드라이버 설치, 업그레이드와 제거에 실패 요인이 될 수 있습니다." />
	<String name="driver_component_wnd_text5" value="설치 실패됨. 다시 시도하여 주십시오." />
	<String name="driver_component_wnd_text6" value="시스템 소프트웨어가 설치되었습니다!" />
	<String name="driver_component_wnd_text7" value="이제 드라이버를 설치하여 주십시오." />
	<String name="driver_component_wnd_text8" value="특정 문제:" />
	<String name="driver_component_wnd_text9" value="수정 중" />
	<String name="driver_component_wnd_text10" value="연락처" />
	
	<!--Microsoft driver wnd-->
	<String name="microsoft_driver_wnd_text1" value="{f 2}{c #000000}시스템 오류! {c #f05d51}드라이버 설치 실패 가능. 다음의 문제를 수정하여 주십시오!{/c}{/c}{/f}" />
	<String name="microsoft_driver_wnd_text2" value="고스트 또는 오버-클린 시스템의 OS를 설치하는 것은 드라이버 설치가 실패하게 됩니다. 수정하여 주십시오!" />
	<String name="microsoft_driver_wnd_text3" value="시스템 문제를 수정하고 있습니다. 잠시 기다려 주십시오..." />
	<String name="microsoft_driver_wnd_text4" value="고스트 또는 오버-클린 시스템의 OS를 설치하는 것은 다음 문제들을 초래할 수 있습니다. Wise Driver Care가 자동으로 문제들을 수정합니다." />
	<String name="microsoft_driver_wnd_text5" value="OS 문제 수정 실패됨, 다시 시도하여 주십시오!" />
	<String name="microsoft_driver_wnd_text6" value="시스템 수정 오류를 초래할 수 있는 보안 소프트웨어의 기능을 꺼주십시오." />
	<String name="microsoft_driver_wnd_text7" value="OS 문제들이 성공적으로 수정되었습니다." />
	<String name="microsoft_driver_wnd_text8" value="OS 문제들이 수정되었습니다. 드라이버를 설치하여 주십시오." />
	<String name="system_problem_1" value="OS 드라이버 기본 경로 오류!" />
	<String name="system_problem_2" value="OS와 함께 제공된 드라이버가 누락되었습니다!" />
	<String name="system_problem_3" value="드라이버 설치에 필요한 시스템 파일들이 누락되었습니다!" />
	
	<!--driver detail wnd-->
	<String name="driver_detail_text1" value="상세 정보" />
	<String name="driver_detail_text2" value="드라이버 버전：%s" />
	<String name="driver_detail_text3" value="출시 날짜：%d-%d-%d" />
	<String name="driver_detail_text4" value="크기：%s" />
	<String name="driver_detail_text5" value="드라이버 지침:" />
	<String name="driver_detail_text6" value="장치 요구 사항：%s %s" />
	
	<!--driver uninstall wnd-->
	<String name="driver_uninstall_text1" value="드라이버 제거"/>
	<String name="driver_uninstall_text2" value="정말로 이 드라이버를 제거하시겠습니까?"/>
	<String name="driver_uninstall_text3" value="드라이버 제거하면 시스템 문제를 초래할 수 있습니다. 계속하시겠습니까? %s"/>
	<String name="driver_uninstall_text4" value="제거 계속"/>
	<String name="driver_uninstall_text5" value="제거 중."/>
	<String name="driver_uninstall_text6" value="%s 제거 중"/>
	<String name="driver_uninstall_text7" value="드라이버가 제거되었습니다. PC를 재부팅하여 주십시오!"/>
	<String name="driver_uninstall_text8" value="%s 드라이버가 제거되었습니다. PC를 재부팅하여 주십시오!"/>
	<String name="driver_uninstall_text9" value="나중에 재부팅!"/>
	<String name="driver_uninstall_text10" value="재부팅!"/>
    <String name="driver_uninstall_text11" value="드라이버가 제거되고 있습니다"/>
	<String name="driver_uninstall_text12" value="시스템 오류 예방을 위해 현재 제거 작업이 완료될 때까지 기다려 주십시오!"/>	
	<String name="driver_uninstall_text13" value="드라이버 제거 실패!"/>
	<String name="driver_uninstall_text14" value="%s 드라이버 제거가 실패되었습니다!"/>	
	<String name="driver_uninstall_text15" value="드라이버 제거 성공!"/>
	<String name="driver_uninstall_text16" value="%s 드라이버가 제거되었습니다!"/>
	
	<!--driver force install-->
	<String name="driver_froce_install_text1" value="강제 설치"/>
	<String name="driver_froce_install_text2" value="드라이버 버전: %s"/>
	<String name="driver_froce_install_text3" value="출시 날자：%d-%d-%d"/>
	<String name="driver_froce_install_text4" value="크기：%s"/>
	<String name="driver_froce_install_text5" value="문제 해결을 위해 드라이버 버전이 강제 적용되었습니다!"/>
	<String name="driver_froce_install_text6" value="브랜드 드라이버"/>
	<String name="driver_froce_install_text7" value="호환 드라이버"/>
	<String name="driver_froce_install_text8" value="장치 요구 사항：%s %s" />
	<String name="driver_froce_install_text9" value="버전：%s" />
	
	<!--no support drv -->
	<String name="no_support_drive_text1" value="{f 3}{c #ffffff}%s 지원되지 않는 장치!{/c}{/f}" />
	<String name="no_support_drive_text2" value="주의!" />
	<String name="no_support_drive_text3" value="정식 드라이버가 현재 OS를 지원하지 않음: %s" />
	<String name="no_support_drive_text4" value="지원 OS: " />
	
	<!-- enable device wnd -->
	<String name="enable_device_text1" value="장치가 비활성화되었습니다!"/>
	<String name="enable_device_text2" value="비활성화 유지!"/>
	<String name="enable_device_text3" value="장치 활성화!"/>
	<String name="enable_device_text4" value="장치 활성화 중..."/>
	<String name="enable_device_text5" value="장치가 활성화되었습니다!"/>
	<String name="enable_device_text6" value="비활성화된 장치들은 정상적으로 작동하지 않거나 드라이버들을 설치/업데이트할 수 없습니다. 드라이버들을 찾거나 문제 해결을 원하신다면, &quot;장치 활성화&quot;를 누르십시오!"/>

	<!--diskspace wnd-->
	<String name="diskspace_wnd_text1" value="주의!:"/>
	<String name="diskspace_wnd_text2" value="디스크 공간 부족!"/>
	<String name="diskspace_wnd_text3" value="{f 0}{c #666666}디스크 공간 부족!({c #f95c30}%s 여유 공간:%s{/c}), 내려받기를 계속할 수 없습니다. 디스크 공간을 확보해주십시오. {/c}{/f}"/>
	
	<!--dual graphics wnd-->
	<String name="dual_graphics_wnd_text1" value="개별 드라이버를 설치하기 전에 먼저 인텔 통합 그래픽 드라이버를 설치하여 주십시오." />
	<String name="dual_graphics_wnd_text2" value="인텔 통합 그래픽 드라이버를 설치하여 주십시오. 그렇지 않으면, 현재 그래픽 드라이버 설치가 실패될 수 있습니다." />
	<String name="dual_graphics_wnd_text3" value="취소" />
	<String name="dual_graphics_wnd_text4" value="설치" />
	
	<!--special install wnd-->
	<String name="special_install_wnd_text1" value="현재 드라이버를 설치하기 전에 이전 버전을 제거하여 주십시오!" />
	<String name="special_install_wnd_text2" value="드라이버 충돌 예방을 위해 이전 버전의 드라이버 제거를 위한 지침을 따르시기 바랍니다. 만약 재부팅 후에 &quot;새 장치 마법사&quot;가 뜬다면, 취소를 누르십시기 바랍니다!" />
	<String name="special_install_wnd_text3" value="이전 버전 제거!" />
	<String name="special_install_wnd_text4" value="제거 중!" />
	<String name="special_install_wnd_text5" value="{u}{c #32548c}백업{/c}{/u}" />
	
	<!--repair wmi wnd-->
	<String name="repair_wmi_wnd_text1" value="시스템 코어 서비스가 변조되었습니다. 지금 수정하십시오!"/>
	<String name="repair_wmi_wnd_text2" value="• WMI 서비스 문제, 하드웨어, 드라이버, 시스템 오류를 초래할 수 있습니다!"/>
	<String name="repair_wmi_wnd_text3" value="지금 수정!"/>
	<String name="repair_wmi_wnd_text4" value="WMI 서비스가 수정되었습니다. 재부팅 후에 효과가 적용됩니다!"/>
	<String name="repair_wmi_wnd_text5" value="• 재부팅 후에 드라이버와 하드웨어 검색을 정상적으로 사용할 수 있습니다!"/>
	<String name="repair_wmi_wnd_text6" value="{u}나중에 재부팅!{/u}"/>
	<String name="repair_wmi_wnd_text7" value="재부팅!"/>
	
	<!--printer service wnd-->
	<String name="printer_service_wnd_text1" value="주의!"/>
	<String name="printer_service_wnd_text2" value="시스템 프린터 서비스 실행!"/>
	<String name="printer_service_wnd_text3" value="드라이버 설치의 실패 요인이 되는 프린터 서비스가 종료되었습니다. 열려면 &quot;확인&quot;을 누르십시오!"/>
	<String name="printer_service_wnd_text4" value="프린터 서비스 문제가 수정되었습니다. 재부팅 후에 효과가 적용됩니다!"/>
	<String name="printer_service_wnd_text5" value="시스템 서비스가 수정되었습니다. 재부팅 후에 프린터 드라이버 설치를 계속하여 주십시오."/>
	<String name="printer_service_wnd_text6" value="재부팅!"/>
	
	<!--helper repair wnd-->
	<String name="helper_repair_wnd_text1" value="인쇄 불가!"/>
	<String name="helper_repair_wnd_text2" value="주요 성능:"/>
	<String name="helper_repair_wnd_text3" value="인쇄 서비스 문제 제거 불가, 프린터 인쇄 불가 또는 프린터 인식이 불가할 수 있습니다."/>
	<String name="helper_repair_wnd_text4" value="가능한 원인:"/>
	<String name="helper_repair_wnd_text5" value="1. 인쇄 서비스가 정상적으로 시작되지 않음! "/>
	<String name="helper_repair_wnd_text6" value="2. PRINTERS 폴더의 일부 파일들의 오류!"/>
	<String name="helper_repair_wnd_text7" value="AMD 드라이버 설치 오류!"/>
	<String name="helper_repair_wnd_text8" value="AMD 그래픽 드라이버 설치 도중에 오류가 발생됨!"/>
	<String name="helper_repair_wnd_text9" value="1. AMD 드라이버 설치, 하지만 INF 파일을 찾을 수 없음!"/>
	<String name="helper_repair_wnd_text10" value="2. 시스템에 Microsoft Visual C ++ runtime 누락됨!"/>
	<String name="helper_repair_wnd_text11" value="드라이버 설치 실패됨!"/>
	<String name="helper_repair_wnd_text12" value="드라이버의 어떤 버전 설치 실패됨!"/>
	<String name="helper_repair_wnd_text13" value="1. 시스템 환경 또는 드라이버 오류! 드라이버의 특정 버전을 설치하십시오!"/>
	<String name="helper_repair_wnd_text14" value="수정!"/>
	
	<!--helper repair printer action-->
	<String name="helper_repair_action_text1" value="인쇄 작업 제거 실패 문제 수정 중! "/>
	<String name="helper_repair_action_text2" value="프린터 풀 파일 내려받는 중... "/>
	<String name="helper_repair_action_text3" value="프린터 풀 파일 설치 중..."/>
	<String name="helper_repair_action_text4" value="프린터 서비스 파일을 내려받는 중입니다."/>
	<String name="helper_repair_action_text5" value="프린터 서비스 파일을 설치 중입니다."/>
	<String name="helper_repair_action_text6" value="프린터 서비스 실행 상태를 확인 중입니다."/>
	<String name="helper_repair_action_text7" value=".Net Framework 설치 필요성 여부를 확인 중입니다."/>
	<String name="helper_repair_action_text8" value=".Net Framework를 설치 중입니다."/>
	<String name="helper_repair_action_text9" value="프린터 서비스를 시작 중입니다."/>
	<String name="helper_repair_action_text10" value=".Net Framework를 내려받는 중..."/>
	<String name="helper_repair_action_text11" value=".Net Framework를 설치 중입니다."/>
    <String name="helper_repair_action_text12" value=".Net Framework 내려받기 오류가 발생했습니다!"/>
	<String name="helper_repair_action_text13" value=".Net Framework 내려받기가 종료되었습니다!"/>
	<String name="helper_repair_action_text14" value=".Net Framework 설치 중"/>
	<String name="helper_repair_action_text15" value="프린터 인쇄 불가 문제가 수정되었습니다!"/>
	
	<!--repair amd action-->
	<String name="repair_amd_action_text1" value="VC2005 런타임 라이브러리를 테스트 중입니다!"/>
	<String name="repair_amd_action_text2" value="VC2005 런타임 라이브러리를 내려받는 중입니다!"/>
	<String name="repair_amd_action_text3" value="VC2005 런타임 라이브러리를 설치 중입니다!"/>
	<String name="repair_amd_action_text4" value="VC2005 런타임 라이브러리 내려받기 오류가 발생했습니다!"/>
	<String name="repair_amd_action_text5" value="VC2005 런타임 라이브러리 내려받기가 종료되었습니다!"/>
	<String name="repair_amd_action_text6" value="VC2005 런타임 라이브러리를 설치 중입니다!"/>
	<String name="repair_amd_action_text7" value="AMD 드라이버 설치 문제가 수정되었습니다!"/>
	
	<!--repair driver install failed-->
	<String name="repair_driver_install_failed_text1" value="오디오 수정"/>
	<String name="repair_driver_install_failed_text2" value="드라이버 내려받는 중."/>
	<String name="repair_driver_install_failed_text3" value="드라이버를 설치 중입니다."/>
	<String name="repair_driver_install_failed_text4" value="드라이버 내려받기 오류가 발생했습니다!"/>
	<String name="repair_driver_install_failed_text5" value="드라이버 내려받기가 종료되었습니다!"/>
	<String name="repair_driver_install_failed_text6" value="드라이버를 수정 중입니다!"/>
	<String name="repair_driver_install_failed_text7" value="드라이버가 수정되었습니다!"/>
	<String name="repair_driver_install_failed_text8" value="드라이버 설치 오류가 수정되었습니다!"/>
	
	<!--setting wnd-->
	<String name="setting_wnd_text1" value="일반"/>
	<String name="setting_wnd_text2" value="저장"/>
	<String name="setting_wnd_text3" value="프록시"/>
	<String name="setting_wnd_text4" value="드라이버 버전 설정"/>
	<String name="setting_wnd_text5" value="안정 버전 우선"/>
	<String name="setting_wnd_text6" value="최신 버전 우선"/>
	<String name="setting_wnd_text7" value="수정 메세지 설정"/>
	<String name="setting_wnd_text8" value="시스템 환경 수정 알림 켜기"/>
	<String name="setting_wnd_text9" value="시스템 소프트웨어 수정 알림 켜기"/>
	<String name="setting_wnd_text10" value="기타 설정"/>
	<String name="setting_wnd_text11" value="드라이버 업데이트/업그레이드 시 자동으로 복원 지점 생성"/>
	<String name="setting_wnd_text12" value="드라이버 경로"/>
	<String name="setting_wnd_text13" value="파일 경로"/>
	<String name="setting_wnd_text14" value="기본"/>
	<String name="setting_wnd_text15" value="변경"/>
	<String name="setting_wnd_text16" value="열기"/>
	<String name="setting_wnd_text17" value="백업 설정"/>
	<String name="setting_wnd_text18" value="폴더에 드라이버 백업"/>
	<String name="setting_wnd_text19" value="ZIP 파일로 드라이버 백업"/>
	<String name="setting_wnd_text20" value="프록시 설정"/>
	<String name="setting_wnd_text21" value="인터넷 프록시 사용 안함"/>
	<String name="setting_wnd_text22" value="자동으로 IE 브라우저 프록시 설정 사용"/>
	<String name="setting_wnd_text23" value="사용자 프록시 설정"/>
	<String name="setting_wnd_text24" value="서버 주소"/>
	<String name="setting_wnd_text25" value="포트"/>
	<String name="setting_wnd_text26" value="인증"/>
	<String name="setting_wnd_text27" value="인증 불필요"/>
	<String name="setting_wnd_text28" value="인증 필요!"/>
	<String name="setting_wnd_text29" value="사용자명"/>
	<String name="setting_wnd_text30" value="비밀번호"/>
	<String name="setting_wnd_text31" value="사용 가능한 업데이트 발견 시 알림"/>
	
	<!--about wnd-->
	<String name="aboutwnd_title" value="제품 정보"/>
	<String name="aboutwnd_appname" value="Wise Driver Care"/>
	<String name="aboutwnd_version" value="현재 버전: %s"/>
	<String name="aboutwnd_support" value="{f 1}{c #000000}지원 이메일: {/c}{c #2730cf}{a mailto:support@wisecleaner.com}support@wisecleaner.com{/a}{/c}{/f}" />
	<String name="aboutwnd_homepage" value="{f 1}{c #000000}홈페이지: {/c}{c #2730cf}{a http://www.wisecleaner.com}www.wisecleaner.com{/a}{/c}{/f}"/>
	<String name="aboutwnd_thanks" value="다음의 도움 주신 분들께 감사함을 전합니다:"/>
	<String name="aboutwnd_thanks_list" value=" "/>
	<String name="aboutwnd_copyright" value="저작권(c) 2006-2017 WiseCleaner. 모든 권리 소유."/>
	
	<!--system restore wnd-->
	<String name="system_restore_wnd_text1" value="먼저 복원 지점 기능을 활성화하여 주십시오!"/>
	<String name="system_restore_wnd_text2" value="시스템 복원 지점 생성 중, 잠시만 기다려 주십시오!"/>
	<String name="system_restore_wnd_text3" value="시스템 복원 완료됨. 시스템을 재부팅하여 주십시오!"/>
	
	<!--net error-->
	<String name="net_error_wnd_text1" value="네트워크 연결 없음" />
	<String name="net_error_wnd_text2" value="다시 확인" />
	<String name="net_error_wnd_text3" value="네트워크 어댑터 드라이버가 안전하다면 사용 가능합니다." />
	<String name="net_error_wnd_text4" value="네트워크 연결 수정을 위해 시스템 도우미를 사용하십시오." />
	<String name="net_error_wnd_text5" value="네트워크 복구 도구" />
	<String name="net_error_wnd_text6" value="네트워크 연결 여부와 라우터가 제대로 설정되었는 지 확인하여 주십시오." />
	<String name="net_error_wnd_text7" value="전화 모뎀 연결을 확인하거나 네트워크 관리자에게 연락하십시오." />
	<String name="net_error_wnd_text8" value="어댑터 드라이버가 아직 설치되지 않았습니다." />
	<String name="net_error_wnd_text9" value="서버로 연결할 수 없습니다." />
	<String name="net_error_wnd_text10" value="네트워크 상태 확인 중" />
	
	<!--Renew Module-->
	<String name="Frmrenew.lbldesc" value="Wise Driver Care Pro로 사용자의 드라이버들을 항상 최신 상태로 유지하십시오."/>
	<String name="Frmrenew.lblfeature" value="원-클릭으로 모든 장치의 오래된 드라이버들을 업데이트합니다."/>
	<String name="Frmrenew.lblfeature1" value="최신 드라이버 업데이트를 알려줍니다."/>
	<String name="Frmrenew.lblfeature2" value="원-클릭으로 설치된 드라이버의 잔여 파일들을 삭제합니다."/>
	<String name="Frmrenew.btnrenew" value="지금 갱신"/>
	<String name="Frmrenew.ButtonClose" value="닫기"/>
	<String name="Frmrenew..title" value="Wise Driver Care PRO가 %d 일 후에 만료됩니다!"/>
	<String name="Frmrenew.title2" value="귀하의 라이센스 키가 만료되었습니다. 제때에 갱신하시기 바랍니다."/>
	<String name="Frmrenew.Regtitle" value="평가 기간이 %d 일 남았습니다."/>
	<String name="Frmrenew.Regtitle2" value="귀하의 30 일 평가 기간이 만료되었습니다. 제때에 등록하시기 바랍니다."/>
	<String name="Frmrenew.price" value="Pro 버전을 유지하여 드라이버 업데이트를 계속 사용해보십시오! 불과 %s!!"/>

	<!--Register Module-->
	<String name="Frmbuy.lblfull" value="추가적인 고급 기능들을 사용하시려면 Wise Driver Care Pro를 인증하십시오."/>
	<String name="Frmbuy.lblfull1" value="Wise Driver Care Pro를 사용해 사용자 PC의 성능을 가속화하고 드라이버들을 항상 최신 상태로 유지하십시오!"/>
	<String name="Frmbuy.lblinfo0" value=" 원-클릭으로 모든 오래된 드라이버들을 업데이트합니다."/>
	<String name="Frmbuy.lblinfo1" value="최신 드라이버 업데이트를 알려줍니다."/>
	<String name="Frmbuy.lblinfo2" value=" 원-클릭으로 설치된 드라이버의 잔여 파일들을 삭제합니다."/>
	<String name="Frmbuy.btnbuy" value="지금 구입"/>
	<String name="Frmbuy.lblkey" value="PRO 버전 라이센스 키 소유"/>
	<String name="Frmbuy.btnactive" value=" 라이센스 키 등록"/>
	<String name="FrmLicense.btnregister" value="등록"/>
	<String name="FrmLicense.lblnokey" value="아직 라이센스 키가 없으신가요?"/>
	<String name="FrmLicense.btnbuy" value="지금 구입"/>
	<String name="FrmLicense.lblemail" value="이메일:"/>
	<String name="FrmLicense.lblhelp" value="라이센스 키 입력 문제가 있으신가요?"/>
	<String name="FrmLicense.lblinfo" value="Wise Driver Care를 선택해주셔서 감사합니다."/>
	<String name="FrmLicense.lblinput" value="Pro 버전을 활성화하려면 라이센스 키를 입력하십시오."/>
	<String name="FrmLicense.lblkey" value="라이센스 키"/>
	<String name="FrmLicense.lblname" value="사용자명:"/>
    <String name="FrmLicense.lblsupport" value="연락하기"/>
    <String name="FrmLicense.EmptyEmail" value="귀하의 이메일 주소를 입력하십시오."/>
    <String name="FrmLicense.EmptyName" value="귀하의 이름을 입력하십시오."/>
    <String name="FrmLicense.InvalidEmail" value="이메일 주소를 정확하게 입력하십시오."/>
    <String name="FrmLicense.EmpytKey" value="라이센스 키가 비어 있습니다."/>
    <String name="FrmLicense.InvalidKey" value="잘못된 라이센스 키입니다."/>
    <String name="FrmLicense.pmCut" value="잘라내기"/>
    <String name="FrmLicense.pmCopy" value="복사"/>
    <String name="FrmLicense.pmPaste" value="붙여넣기"/>
    <String name="FrmLicense.pmDelete" value="삭제"/>
    <String name="FrmLicense.pmSelectAll" value="모두 선택"/>
    <String name="FrmLicense.ActivateOnline" value="지금 귀하의 등록 정보를 확인 중입니다. 처리에 몇 초 정도 걸립니다."/>
    <String name="FrmLicense.ThanksRegister" value="이 제품을 등록해주셔서 감사합니다!"/>
    <String name="FrmLicense.Activated" value="전체 버전이 활성화되었습니다."/>
    <String name="FrmLicense.OverMaxTimes" value="인증 실패, 아마도 귀하는 프로그램을 10 번 이상 설치했을 수 있습니다. 라이센스 확장을 위해 저희에게 연락하여 주십시오."/>
    <String name="FrmLicense.NoRegInfo" value="귀하의 등록 정보를 찾을 수 없습니다."/>

	<!--Fix Network Issue-->	
	<String name="net_helper_text1" value="Wise Driver Care - 네트워크 복구" />
	<String name="net_helper_text2" value="네트워크 연결 구성 확인 중..." />
	<String name="net_helper_text3" value="네트워크 연결이 비정상적입니다. 문제 수정을 권장합니다." />
	<String name="net_helper_text4" value="네트워크 구성 복구 중..." />
	<String name="net_helper_text5" value="설디할 NIC 드라이버." />
	<String name="net_helper_text6" value="네트워크 구성 문제 수정." />
	<String name="net_helper_text7" value="지금 네트워크 어댑터 드라이버 설지 중." />
	<String name="net_helper_text8" value="NIC 드라이버 설치 완료." />
	<String name="net_helper_text9" value="{f 3}네트워크 구성 완료, 정상 작동을 위해 {c #e8541f}컴퓨터를 재부팅하십시오.{/c}{/f}" />
	<String name="net_helper_text10" value="네트워크 어댑터 드라이버 재설치." />
	<String name="net_helper_text11" value="{f 5}확인 완료, 네트워크 연결이 정상입니다.{/f}" />
	<String name="net_helper_text12" value="네트워크 구성 문제 수정." />
	<String name="net_helper_text13" value="%s 설치 중" />
	<String name="net_helper_text14" value="네트워크 연결이 정상입니다." />
	<String name="net_helper_text15" value="네트워크 연결이 비정상입니다." />
	<String name="net_helper_text16" value="문제를 수정하려면 네트워크 어댑터 드라이버를 재설치하십시오." />
	<String name="net_helper_text17" value="네트워크 어댑터 드라이버 관련 문제일 수 있습니다. 스마트폰을 통해 내려받을 수 있습니다." />
	<String name="net_helper_text18" value="네트워크 어댑터 드라이버 관련 문제일 수 있습니다. 수정하기 위해 클릭할 수 있습니다." />
	<String name="net_helper_text19" value="네트워크 어댑터 드라이버 관련 문제일 수 있습니다. 수정을 권장합니다." />
	<String name="net_helper_text20" value="지금 네트워크 구성 수정 중." />
	<String name="net_helper_text21" value="문제 피드백" />
	<String name="net_helper_text22" value="지금 복구" />
	<String name="net_helper_text23" value="해결됨" />
	<String name="net_helper_text24" value="전화기를 통해 내려받기" />
	<String name="net_helper_text25" value="네트워크 확인" />

	<String name="net_helper_text26" value="네트워크 복구" />
	
	<String name="net_helper_repair_text1" value="복구 마침." />
	<String name="net_helper_repair_text2" value="네트워크 환경 수정 시작." />
	<String name="net_helper_repair_text3" value="네트워크 재-확인 중." />
	<String name="net_helper_repair_text4" value="HomeGroup 설정 중." />
	<String name="net_helper_repair_text5" value="네트워크 보안 속성 설정 중." />
	<String name="net_helper_repair_text6" value="네트워크 연결 수정 중." />
	<String name="net_helper_repair_text7" value="네트워크 어댑터 설정 수정 시작." />
	<String name="net_helper_repair_text8" value="비정상적인 네트워크 어댑터 재시작 중..." />
	<String name="net_helper_repair_text9" value="DHCP 클라이언트 서비스 수정 중..." />
	<String name="net_helper_repair_text10" value="네트워크 설정 서비스 수정 중..." />
	<String name="net_helper_repair_text11" value="네트워크 어댑터 수정 중..." />
	
	<String name="net_helper_driver_text1" value="유선 네트워크 어댑터:%s" />
	<String name="net_helper_driver_text2" value="무선 네트워크 어댑터:%s" />
	<String name="net_helper_driver_text3" value="네트워크 어댑터:%s" />
	<String name="net_helper_driver_text4" value="드라이버 버전:%s" />
	
	<!--Fix No Sound Error-->
	<String name="soundtool_title" value="사운드 복구" />
	<String name="soundtool_checking_config" value="사운드 구성 확인 중..." />
	<String name="soundtool_repair_text" value="사운드 구성 복구." />
	<String name="soundtool_repairing" value="복구 중..." />
	<String name="soundtool_repaired" value="복구 완료." />
	
	<String name="soundtool_download_driver" value="사운드 카드 드라이버 내려받는 중..." />
	<String name="soundtool_download_error" value="내려받기 실패됨." />
	<String name="soundtool_installing_driver" value="사운드 카드 드라이버 설치 중..." />	
	<String name="soundtool_install_error" value="설치 실패됨." />	
	<String name="soundtool_install_finish" value="설치 마침. 컴퓨터 재시작 후에 작동됩니다. " />		
	
	<String name="soundtool_fix_error" value="사운드 카드 드라이버 설치 실패됨, 복구하려면 여기를 누르십시오." />
	<String name="soundtool_retry_netwrok_tip" value="네트워크 연결을 확인하여 주십시오." />
	<String name="soundtool_retry_button_text" value="재시도" />
	
	<String name="soundtool_sound_label" value="볼륨:" />
	<String name="soundtool_sound_test_label" value="확인하려면 클릭" />
	
	<String name="soundtool_sound_reinstall_driver_label" value="사운드 문제를 수정하려면 사운드 카드 드라이버를 재설치하십시오." />	
	
	<String name="soundtool_sound_hardware_err_title" value="사운드 카드가 비정상적입니다. 확인하여 주십시오." />
	<String name="soundtool_sound_hardware_err_content" value="{f 1}{c #555658}장치 목록을 새로 고침한 후에 {a app:devmgmt}장치 관리자{/a} 열기를 시도하십시오. 다시 복구하려면 {a app:retry}재시도{/a}하거나 컴퓨터를 재시작하십시오.{/c}{/f}" />

	<String name="soundtool_pop_title" value="사운드 도구가 알려줍니다:" />
	<String name="soundtool_pop_tip" value="지금 드라이버 설치 중." />
	<String name="soundtool_pop_show" value="표시" />
	<String name="soundtool_pop_exit" value="끝내기" />
	
	<String name="soundtool_repair_btn_text" value="복구" />	
	<String name="soundtool_prob_btn_text" value="해결 안됨" />
	<String name="soundtool_finish_btn_text" value="해결됨" />
	<String name="soundtool_test_btn_text" value="테스트" />	
	<String name="soundtool_reinstall_now_btn_text" value="재설치" />
	<String name="soundtool_reboot_now_btn_text" value="재부팅!" />
	<String name="soundtool_reboot_later_btn_text" value="나중에 재부팅!" />	

    <!-- update form -->
    <String name="update_form_title" value="소프트웨어 업데이트" />    
    <String name="update_tip_text_error_info_21" value="인터넷 연결 시간 초과" />
    <String name="update_tip_text_error_info_22" value="파일 업데이트 중....." />
    <String name="update_tip_text_check" value="업데이트 확인......" />
    <String name="update_tip_text_error_info_15" value="" />
    <String name="update_tip_text_error_info_16" value="" />
    <String name="update_tip_text_error_info_17" value="" />
    <String name="update_tip_text_error_info_18" value="" />
    <String name="update_tip_text_error_info_19" value="" />
    <String name="update_tip_text_error_info_20" value="" />
    <String name="update_tip_text_error_info_1" value="현재 최신 버전을 사용 중입니다." />
    <String name="update_tip_text_error_info_2" value="파일 내려받기 실패됨. 나중에 다시 시도하여 주십시오." />
    <String name="update_tip_text_error_info_3" value="파일 업데이트 실패됨. 다시 업그레이드하여 주십시오." />
    <String name="update_tip_text_error_info_4" value="파일 업그레이드 내려받기가 실패되었습니다." />
    <String name="update_tip_text_error_info_5" value="프로그램 초기화가 실패되었습니다." />
    <String name="update_tip_text_error_info_6" value="업그레이드 완료됨. Wise Driver Care를 재시작하여 주십시오." />
    <String name="update_tip_text_error_info_7" value="업그레이드 완료됨. 컴퓨터를 재부팅하여 주십시오." />
    <String name="update_tip_text_error_info_8" value="축하합니다. Wise Driver Care가 최신 버전으로 업그레이드되었습니다!" />
    <String name="update_tip_text_error_info_9" value="" />
    <String name="update_tip_text_error_info_10" value="" />
    <String name="update_tip_text_error_info_11" value="" />
    <String name="update_tip_text_error_info_12" value="" />
    <String name="update_tip_text_error_info_13" value="" />
    <String name="update_tip_text_error_info_14" value="" />
    <String name="update_btn_text_update" value="지금 업그레이드" />
    <String name="update_btn_text_close" value="닫기" />
    <String name="update_btn_text_reboot" value="재시작" />
    <String name="update_btn_text_reboot_main_program" value="Wise Driver Care 재시작" />
    <String name="update_btn_text_cancel" value="취소" />
    <String name="update_btn_text_success" value="확인" />
    <String name="update_tip_text_network_timeout" value="인터넷 연결 시간 초과" />
    <String name="update_current_file_info" value="현재 파일: %s" />
    <String name="update_download_percent" value="%.f %%" />

	<!--xp dual graphics message-->
	<String name="xp_dual_graphics_wnd_text1" value="Windows XP는 듀얼 그래픽 카드를 지원하지 않습니다. Win7 또는 상위의 OS로 업그레이드하시길 권장드립니다!"/>
	<String name="xp_dual_graphics_wnd_text2" value="%s는(은) 듀얼 그래픽의 Windows XP에서는 무효합니다. 시스템 충돌을 유발할 수 있으므로 드라이버가 차단되었습니다."/>
	
	<!--register message-->
	<String name="register_success" value="성공적으로 등록되었습니다."/>
	<String name="register_fail" value="등록이 실패되었습니다."/>
	
	<!--msgbox -->
	<String name="msgbox_text1" value="새로운 변경 사항을 적용하기 위해 프로그램이 재시작됩니다!" />
	<String name="msgbox_text2" value="현재 작업을 완료할 때까지 대기한 다음 다시 시도하십시오." />
	
	<!--tray-->
	<String name="tray_text1" value="Wise Driver Care" />
	<String name="tray_text2" value="Wise Driver Care가 백그라운드에서 드라이버들을 계속 내려받아 설치합니다." />
	<String name="tray_text3" value="열기" />
	<String name="tray_text4" value="끝내기" />
	<String name="tray_text5" value="Wise Driver Care가 드라이버들을 업데이트 중입니다." />
	<String name="tray_text6" value="드라이버 업데이트 도중에 프로그램을 종료하면, 예상치 못한 시스템 문제가 발생할 수 있습니다. 업데이트를 완료할 때까지 잠시 기다려 주십시오." />
	<String name="tray_text7" value="끝내기" />
	
	<!-- updates reminder -->
	<String name="update_pop_dlg_title" value="드라이버 업데이트 알림" />    
    <String name="update_pop_info_title" value="드라이버 업데이트" />
    <String name="update_pop_info_content_one" value="%d 개의 드라이버를 업데이트할 수 있습니다." />
    <String name="update_pop_info_content_more" value="%d 개의 드라이버들을 업데이트할 수 있습니다." />
    <String name="update_pop_yes_link" value="지금 업데이트" />
    <String name="update_pop_no_link" value="지금 안함" />
</Strings>